---
layout: markdown_page
title: "Hiring Charts"
---

## Hiring Charts

<% departments = Gitlab::Homepage::Team.new.unique_departments %>

<a href="/handbook/hiring/charts/company/">Company</a>

<b>By Department (alphabetical, descending)</b>
<ul>
  <% departments.each do |slug, name| %>
  <li><a href="/handbook/hiring/charts/<%= slug %>/"><%= name %></a></li>
  <% end %>
</ul>
